* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
}

body {
  background-color: #14213D !important;
}

nav {
  background-color: #14213D;
}

.nav-link {
  color: white;
}


/*HOME SECTION*/


#home img {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover; 
  height: 100vh;
  width: 100vw;
  opacity: 0.75; 
  background-color: rgb(160, 146, 164);
}

#hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  padding-top: 25%;
  font-size: 80px;

}

/*END OF HOME*/

/*ABOUT*/

#about {
  padding-top: 50px;
  background-color: #FDFFFC;
}

#caption {
  padding: 20px 0 30px 0; 
  font-size: 60px;
  text-align: center;
  color: #2F3E46;
}

.container-bs > .flex img {
  margin: 0 0 30px 150px;
  width: 300px;
  height: 300px;

}

.text-one {
  margin: 0 0 30px 150px;
  display: flex;
  flex-direction: column;
}

.content-text {
  font-size: 20px;
  padding-top: 5px;
  text-align: justify;
}

.container-bs ul {
  margin: 50px 50px 100px 230px;
  padding: 20px;
}

.container-bs .progress {
  height: 25px;
  font-size: 15px;
}

.container-bs .percentage {
  background-color: #2EC4B6;
  color: black;
}

.flipcard-container {
  margin-top: 50px;
  padding-bottom: 150px;
}



.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #14213D;
  color: white;
  transform: rotateY(180deg);
  padding-top: 40%;
}

/*END OF ABOUT*/



/*SKILLS SECTION*/

#skill {
  padding-top: 50px;
  background-color: #E5E5E5;
}

#caption {
  padding: 20px 0 0 0;
  font-size: 50px;
  color: #2F3E46;
  text-align: center;
}

#caption2 {
  padding: 0 0 30px 0;
  font-size: 20px;
  color: #2F3E46;
  text-align: center;
}

#skill .card-a {
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

#skill .card {
  width: 18rem;
}

.card img {
  width: 5rem;
  height: 5rem;
  margin: 10% 50% 0 35%;
}

.card-text {
  font-size: 15px;
}



/*END OF SKILLS*/


/*CONTACT*/

#contact-bg {
  background-image: url('https://images.pexels.com/photos/1100447/pexels-photo-1100447.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260');
  background-attachment: fixed;
  background-repeat: no-repeat;
  height: 100vh;
  background-position: center;
  background-size: cover;
}

#hero2 {
  padding-top: 5%;
}

#hero2 h1 {
  font-size: 60px;
  color: #DCDCDC;
}

#contact > .container {
  margin-top: 100px;
  padding: 4%;
  height: 400px;
}

.form-contact {
  background-color: #800000;
  color: #DCDCDC;
  padding: 4%;
  border-top-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  box-shadow: 20px 20px 20px maroon;
}

.contact-info {
  margin-top: 10%;
  margin-bottom: 20%;
  color: #DCDCDC;
}

.cotact-info img {
  margin-bottom: 15%;
}

.social-media img {
  width: 35px;
  height: 35px;
}

.form-group button {
  color: #fff;
  font-weight: 600;
  width: 100%;
  box-shadow: none;
}

.form-fillup {
  background-color: black;
  padding: 3%;
  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem; 
    box-shadow: 20px 20px 20px maroon;
}

.contact-form {
  font-weight: 600;
  color: #DCDCDC;
}

.form-fillup button {
  background-color: #2F4F4F;
 
  font-weight: 600;
  width: 100%;
  box-shadow: none;
}


/*END OF CONTACT*/

